Quel version SDK est utilisé par Gdevelop?


#1

Bonjour,
suite à un problème de diffusion d’annonces AdMob, ils me demande la version SDK que j’utilise avec GD5, et j’avoue ne pas savoir ou trouver cette information.
Es ce que quelqu’un saurait me dire ou trouver cette info ?


#2

Il me semble que c’est 28.


#3

Merci pour la réponse rapide


#4
  1. pour Android mobile ? Sur Google "https://developers.google.com/admob/android/sdk " La dernière version du SDK indiqué est " Google Mobile Ads: 19.1.0 ".
    Es ce que ce n’est pas la même librairie SDK ?

#5

C’est ça qui est à 28
https://developer.android.com/guide/topics/manifest/uses-sdk-element#top_of_page

GDevelop utilise un plugin cordova cordova-plugin-admob-free


#6

Bien je verrais avec AdMob si il me pose la question, merci.